Subject: bug#10583: closed (Re: bug#10583: References to vc-dired)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 23 Jan 2012 12:33:02 +0000

Your bug report

#10583: References to vc-dired

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
10583: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10583
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#10583: References to vc-dired
From: Juanma Barranquero <[email-masked]>
To: Glenn Morris <[email-masked]>
Cc: [email-masked]
Date: Mon, 23 Jan 2012 13:29:55 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Jan 23, 2012 at 10:11, Glenn Morris <[email-masked]> wrote:

> Fixed.

Thanks.

>> lisp\desktop.el
>
> Harmless backwards compatibility.

Yes. I put in on the list because of this:

> It's probably a separate bug that desktop does not save and restore
> vc-dir buffers, when it does for dired (and vc-dired?).

I'll take a look and file a bug, assuming it should s&r them.

>> lisp\cedet\ede.el
>
> Harmless backwards compatibility.
> It may be be a separate bug that EDE should add vc-dir support
> (I've no idea what it does in vc-dired buffers).

Same here.

    Juanma

Subject: References to vc-dired
From: Juanma Barranquero <[email-masked]>
To: Bug-Gnu-Emacs <[email-masked]>
Date: Mon, 23 Jan 2012 03:59:56 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Package: emacs
Severity: minor

The following files still contain references to vc-dired:

doc\misc\pcl-cvs.texi
lisp\desktop.el
lisp\cedet\ede.el
lisp\vc\pcvs.el
lisp\vc\vc-dav.el

    Juanma